Versão 1.3. Esta versão não é totalmente compatível. Para ver os patches e as atualizações mais recentes sobre vulnerabilidades de segurança, exposições e problemas que afetam o GKE On-Prem, faça upgrade para uma versão totalmente compatível. Você pode encontrar a versão mais recente aqui.

Conceitos